[Unit]
Description=detect intel legacy gpu and install xf86-video-intel
Before=graphical.target

[Service]
Type=simple
ExecStart=/bin/bash /usr/local/bin/GPU-Intel-installer

[Install]
WantedBy=multi-user.target
